[folding]

node_unfolds=[NodePath("."), PackedStringArray("Texture")]
resource_unfolds=["res://Scenes/player.tscn::CircleShape2D_2poj3", PackedStringArray(), "res://Scenes/player.tscn::SpriteFrames_ukyrk", PackedStringArray()]
nodes_folded=[]
